<div class="modal fade"
  id="HotkeysModal"
  tabindex="-1"
  role="dialog"
  aria-labelledby="HotkeysModalTitle"
  aria-hidden="true">
  <div class="modal-dialog modal-md"
    role="document">
    <div class="modal-content">
      <div class="modal-header align-items-center">
        <sapn class="bi bi-fire"></sapn>
        {% trans "Горячие клавиши" %}
      </div>
      <div class="modal-body">
        <ul class="badgets-info">
          <li>
            <span class="badget badget-big badget-blue"
              title="Calculate">c</span> {% trans "Рассчитать наблюдения" %}
          </li>
          <li>
            <span class="badget badget-big badget-blue"
              title="Schedule">s</span> {% trans "Запланировать наблюдения" %}
          </li>
        </ul>
      </div>
      <div class="modal-footer">
        <div class="btn btn-small btn-orange"
          data-dismiss="modal">{% trans "Скрыть" %}</div>
      </div>
    </div>
  </div>
</div>